/* General */
a {
  line-height: inherit;
  color: #CD7600; /* JJS */
  text-decoration: none;
  cursor: pointer; }
  a:hover, a:focus {
    color: #FFA935; }


/* Hotels - Images */
div.feature-image, div.gallery-image{position:relative;} 
span.image-caption{ position:absolute; right:15px; margin-left:15px; bottom:10px; padding:0px 8px 0px 8px; font-size:13px; font-style:italic;line-height:22px; opacity:0.6; color:#fff; background:#000}

/* Pages */
.fw-header-banner,.fw-hero {
	position:relative;
	background-position:center center;
	background-repeat:no-repeat; 
	background-size: cover
	}
.fw-header-banner::before, .fw-hero::before {
    content: '';
    position: absolute;
	z-index:0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;	
	background: linear-gradient(to top, transparent 0%, rgba(0, 0, 0, 0.45) 100%);
	}
.fp-hero-content{position:relative; z:index:5}	
.fw-header-banner .fw-header-banner-content{ position:relative;}

/* Sidebar - Hotels */
.hotel-object{
	position:relative;
	margin-bottom:20px; 
	}
.hotel-object::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
	z-index:1;
    width: 100%;
    height: 100%;	
	background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.25) 40%);
	}	
.hotel-object .object-image{ 
	position:relative; 
	width:100%; 
	height:160px; 
	background-position: center left; 
	background-size:cover 
	}
.hotel-object .object-image a.region-link{ 
	font-size:14px; 
	width:auto; 
	padding:8px 12px 8px 12px; 
	background:#F9A839; 
	color:#fff; 
	position:absolute; 
	z-index:5;
	right :0px; 
	top:0px;
	}
.hotel-object .object-image a.logo-link img{
	width:70%; 
	position:absolute; 
	z-index:5;	
	left:15%; 
	bottom:10px; 	
}
	@media screen and (max-width:980px){
		.hotel-object .object-image{ height:300px}
		.hotel-object .object-image a.logo-link img{ width:30%; left:35%;  }	
	}
	@media screen and (max-width:480px){
		.hotel-object .object-image{ height:300px}
		.hotel-object .object-image a.logo-link img{ width:60%; left:20%;  }	
	}
	
.hotel-object .object-text a.explore-btn{ 
	position:relative;
	z-index:5;
	background:#000; 
	}	
/* Menu */
.nav-menu ul > li > a:hover , .nav-menu ul > li.current-section > a {
	color: #fda62a; 
	}
	

	